Subject: Trainer Candidate - Shiva Kumar Chanda
From: Shiva Kumar Chanda <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 11:41:28 -0500

| | Tech Support Test

Name | Shiva Kumar Chanda
E-mail | [email-masked]
Phone Number | (91) 9700629011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vertico BPO PVT LTD | Team Lead | NA | 35000
Previous Employer 1 | Icici Bank LTD | AM1 | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I had more than 6 years in international customer support ( Voice & Non voice ) . At present i had three years as a team lead.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied.
What according to you makes you a good candidate for this position? | Focus on your personality or personal traits that make you unique and the best fit for the job. Also, you can emphasize skills that are specific to you, because not many people possess them, and they are sure to make you the ideal candidate for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |